Plesk\backup\Agent\Schema\Backup\AddressbookGroup\AddressbookGroupAType:
    properties:
        id:
            expose: true
            access_type: public_method
            serialized_name: id
            accessor:
                getter: getId
                setter: setId
            xml_attribute: true
            type: string
        addressbookMember:
            expose: true
            access_type: public_method
            serialized_name: addressbook-member
            xml_element:
                cdata: false
            accessor:
                getter: getAddressbookMember
                setter: setAddressbookMember
            xml_list:
                inline: true
                entry_name: addressbook-member
            type: array<Plesk\backup\Agent\Schema\Backup\AddressbookMember>
